[Testing Update i686] 2019-03-16 to 24 - linux-firmware, GNOME, systemd, Firefox, OpenJDK 8, OpenJDK 11

update
testing
manjaro32
#1

This set has an update to linux-firmware and will include GNOME 3.32.

There’s an update to systemd

Kernel updates will follow “soon”. Kernels are updated too.


Available kernels

Series Version PAE
linux316 3.16.63 No
linux318 3.18.137 No
linux44 4.4.177 No
linux49 4.9.165 No
linux414 4.14.107 No
linux419 4.19.31 Yes

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

Full list will be available here.


Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters

0 Likes

#2

Known issues

0 Likes

#3

Known to-do

0 Likes

#4

First set:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                           amd-ucode 20190212.28f5f7d-1.0 20190313.efd2c1c-1.0
                      linux-firmware 20190212.28f5f7d-1.0 20190313.efd2c1c-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               ekiga           4.0.1-32.0           4.0.1-33.0
                        five-or-more           3.30.0-1.0           3.32.0-1.0
                         flashplugin       32.0.0.142-1.0       32.0.0.156-1.0
                       four-in-a-row3.28.0+3+g52208eb-1.1           3.32.0-1.0
                           freetype2            2.9.1-1.2           2.10.0-1.0
                     freetype2-demos            2.9.1-1.2           2.10.0-1.0
                      freetype2-docs            2.9.1-1.2           2.10.0-1.0
                                 gdm           3.30.3-1.03.32.0+2+g820f90f5-1.0
                                  gn  0.1497.13ac6ca4-1.0  0.1538.74657a61-1.0
                          gnome-2048           3.30.0-1.0           3.32.0-1.0
                   gnome-backgrounds           3.30.0-1.0          3.31.91-1.0
                         gnome-chess           3.30.1-1.0           3.32.0-1.0
                 gnome-color-manager           3.30.0-1.0           3.32.0-1.0
                       gnome-keyring         1:3.28.2-1.4        1:3.31.91-1.0
                       gnome-klotski3.22.3+1+gf33083d-1.1           3.32.0-1.0
                      gnome-mahjongg3.22.0+1+g55799c1-2.0           3.32.0-1.0
                         gnome-mines         3.30.1.1-1.0           3.32.0-1.0
                        gnome-robots3.22.3+2+g985e8e4-1.1           3.32.0-1.0
                gnome-system-monitor           3.30.0-1.0           3.32.0-1.0
                        gnome-taquin           3.30.0-1.0           3.32.0-1.0
                      gnome-tetravex3.22.0+4+g817dbf6-2.0           3.32.0-1.0
               gtk-update-icon-cache           3.24.5-1.0           3.24.7-1.0
                                gtk3           3.24.5-1.0           3.24.7-1.0
                          gupnp-dlna           0.10.5-3.00.10.5+4+gc947eed-1.0
                         imagemagick         7.0.8.33-1.0         7.0.8.34-1.0
                     imagemagick-doc         7.0.8.33-1.0         7.0.8.34-1.0
                        jsonrpc-glib           3.30.1-1.0           3.32.0-1.0
                           libdazzle           3.30.2-1.0           3.32.0-1.0
                              libgdm           3.30.3-1.03.32.0+2+g820f90f5-1.0
                           libmagick         7.0.8.33-1.0         7.0.8.34-1.0
                            liboauth 1.0.3+9+g11e9461-3.01.0.3+14+g186fb14-1.0
                        pepper-flash       32.0.0.142-1.0       32.0.0.156-1.0
                        python-attrs           18.2.0-1.0           19.1.0-1.0
                          python-sip          4.19.14-1.0          4.19.14-2.0
                    python-sip-pyqt5          4.19.14-1.0          4.19.14-2.0
                             python2           2.7.15-4.2           2.7.16-1.0
                       python2-attrs           18.2.0-1.0           19.1.0-1.0
                         python2-sip          4.19.14-1.0          4.19.14-2.0
                   python2-sip-pyqt5          4.19.14-1.0          4.19.14-2.0
                                 sip          4.19.14-1.0          4.19.14-2.0
                             sysprof           3.30.2-1.0           3.32.0-1.0
                             udisks2            2.8.1-1.0            2.8.2-1.0
                              upower           0.99.9-1.0          0.99.10-1.0
                                vino3.22.0+19+g15eb3c5-1.03.22.0+60+gd29a4f2-1.0
                          vte-common           0.54.3-1.0           0.56.0-1.0
                                vte3           0.54.3-1.0           0.56.0-1.0
                                x264  2:155.r0a84d986-2.0  2:155.r0a84d986-2.1
                         xapian-core         1:1.4.10-1.0         1:1.4.11-1.0
                       pulseaudio-qt                    -            1.0.0-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                      acpi_call-dkms          1.1.0-197.0          1.1.0-199.0
                             allegro            5.2.4-2.1            5.2.5-1.0
                         arduino-cli0.3.4.alpha.preview-1.00.3.6.alpha.preview-1.0
                         broadcom-wl    6.30.223.271-84.0    6.30.223.271-86.0
                                cimg            2.4.1-1.0            2.4.2-1.0
                      cryptominisat5            5.6.8-1.0            5.6.8-2.0
                              drupal           8.6.10-1.0           8.6.11-1.0
                            edbrowse            3.7.3-2.1            3.7.4-2.0
                         erlang-docs             21.1-1.0             21.3-1.0
                          erlang-nox             21.2-1.0             21.3-1.0
                           espeak-ng           1.49.2-5.0           1.49.2-6.0
               firefox-ublock-origin           1.18.4-1.0           1.18.6-1.0
                                gcin            2.8.8-1.0            2.8.9-1.0
                               gdnsd            2.4.0-2.1            3.0.0-1.0
                    gnome-packagekit           3.30.0-1.0           3.32.0-1.0
                             gpodder           3.10.6-1.0           3.10.7-1.0
                              hwinfo            21.59-1.0            21.60-1.0
                             keepass             2.41-1.0             2.41-2.0
                    libcontentaction            0.3.8-1.0            0.3.9-1.0
                                lmms         1.2.0rc8-1.0         1.2.0rc8-2.0
                       mod_passenger            6.0.1-1.0            6.0.2-1.0
                 nginx-mod-passenger            6.0.1-1.0            6.0.2-1.0
                   npm-check-updates            3.0.5-1.0            3.0.8-1.0
                  papirus-icon-theme         20190203-1.0         20190302-1.0
                           passenger            6.0.1-1.0            6.0.2-1.0
                     perl-test-inter             1.08-1.0             1.09-1.0
                     python-apptools            4.4.0-3.0            4.4.0-4.0
                        python-black           18.9b0-3.0           19.3b0-1.0
                    python-cysignals           1.10.1-1.0           1.10.2-1.0
                     python-envisage            4.7.1-1.0            4.7.1-2.0
                   python-hypothesis           4.11.1-1.0           4.11.5-1.0
                        python-kombu            4.3.0-1.0            4.4.0-1.0
                  python-mongoengine           0.16.3-1.0           0.17.0-1.0
                        python-patsy            0.5.1-1.0            0.5.1-2.0
                       python-prance           0.14.1-1.0           0.15.0-1.0
                       python-psutil            5.6.0-1.0            5.6.1-1.0
                           python-py            1.7.0-1.0            1.8.0-1.0
                       python-pyface            6.0.0-4.0            6.0.0-5.0
                python-requests-file            1.4.3-2.0            1.4.3-3.0
                 python-requests-ftp            0.3.1-2.0            0.3.1-3.0
                   python-sqlalchemy           1.2.18-1.0            1.3.1-1.0
                  python-statsmodels            0.9.0-2.3            0.9.0-3.0
                       python-traits            5.0.0-1.1            5.0.0-2.0
                     python-traitsui            6.0.0-2.0            6.0.0-3.0
                    python-typed-ast            1.2.0-1.0            1.3.1-1.0
       python-unittest-xml-reporting            2.2.1-1.0            2.3.2-1.0
                       python-xapian         1:1.4.10-1.0         1:1.4.11-1.0
                       python-xmlsec            1.3.4-1.0            1.3.5-1.0
                   python2-cysignals           1.10.1-1.0           1.10.2-1.0
                  python2-hypothesis           4.11.1-1.0           4.11.5-1.0
                       python2-kombu            4.3.0-1.0            4.4.0-1.0
                 python2-mongoengine           0.16.3-1.0           0.17.0-1.0
                      python2-prance           0.14.1-1.0           0.15.0-1.0
                      python2-psutil            5.6.0-1.0            5.6.1-1.0
                          python2-py            1.7.0-1.0            1.8.0-1.0
                  python2-sqlalchemy           1.2.18-1.0            1.3.1-1.0
      python2-unittest-xml-reporting            2.2.1-1.0            2.3.2-1.0
                      python2-xapian         1:1.4.10-1.0         1:1.4.11-1.0
                              recoll           1.25.4-1.0           1.25.5-1.0
                             remmina          1:1.3.3-1.0          1:1.3.4-1.0
                           s3fs-fuse             1.84-1.1             1.85-1.0
                               shfmt            2.6.3-1.0            2.6.4-1.0
                       speedtest-cli            2.0.2-2.1            2.1.1-1.0
                                sway              1.0-3.0              1.0-4.0
                               tiled            1.2.2-1.0            1.2.3-1.0
                         virt-viewer              7.0-3.0              8.0-1.0
                                   z             1.10-1.0             1.11-1.0
                              ambdec                    -            0.7.1-1.0
                   golang-deepin-lib                    -            1.9.1-1.0
   golang-github-alecthomas-template                    -     0.0.20160405-1.0
      golang-github-alecthomas-units                    -     0.0.20151022-1.0
     golang-github-boombuler-barcode                    -   1.0.0.20190219-1.0
        golang-github-burntsushi-xgb                    -     0.0.20160523-2.0
       golang-github-davecgh-go-spew                    -            1.1.1-1.0
             golang-github-kr-pretty                    -            0.1.0-1.0
                golang-github-kr-pty                    -            1.1.3-1.0
               golang-github-kr-text                    -            0.1.0-1.0
    golang-github-pmezard-go-difflib                    -            1.0.0-1.0
         golang-github-stretchr-objx                    -   0.1.1.20190212-1.0
      golang-github-stretchr-testify                    -            1.3.0-1.0
                 golang-golang-x-sys                    -     0.0.20190222-1.0
  golang-gopkg-alecthomas-kingpin.v2                    -            2.2.6-2.0
               golang-gopkg-check.v1                    -     0.0.20180629-1.0
                  mkinitcpio-tinyssh                    -            0.0.4-2.0
                   pantheon-calendar                    -              5.0-1.0
                pantheon-dpms-helper                    -              1.0-1.0
                              poetry                    -          0.12.11-1.0
           python-aws-sam-translator                    -           1.10.0-1.0
                     python-cfn-lint                    -           0.16.0-1.0
              switchboard-plug-about                    -            2.5.2-1.0
          switchboard-plug-bluetooth                    -            2.2.1-1.0
            switchboard-plug-display                    -            2.1.6-1.0
      switchboard-plug-notifications                    -            2.1.5-1.0
           switchboard-plug-printers                    -            2.1.6-1.0
              switchboard-plug-sound                    -            2.1.3-1.0
1 Like

#5

Off topic a bit but has anyone seen:

Catfish doesn’t launch until terminal has been launched at least once…terminal can be closed after it was opened at least once & catfish will then start…???

0 Likes

#6

I guess:

  1. No …or
  2. Nobody uses catfish … or
  3. No one cares
    …that’s my guess…???
0 Likes

#7

I suspect this set might break KDE?

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414           4.14.105-1           4.14.106-1
                    linux414-headers           4.14.105-1           4.14.106-1
                            linux419            4.19.28-1            4.19.29-1
                    linux419-headers            4.19.28-1            4.19.29-1
                             linux49            4.9.162-1            4.9.163-1
                     linux49-headers            4.9.162-1            4.9.163-1
                     manjaro-release             18.0.2-1             18.0.4-1
                             systemd            241.455-1            241.607-1
                        systemd-libs            241.455-1            241.607-1
                  systemd-resolvconf            241.455-1            241.607-1
                  systemd-sysvcompat            241.455-1            241.607-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                bash            5.0.0-1.4          5.0.002-1.0
                             texinfo              6.5-2.0              6.6-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         kinfocenter             5.15.1-1             5.15.3-1
                        linux316-spl           0.7.12-1.0             0.7.13-1
                        linux316-zfs           0.7.12-1.0             0.7.13-1
                        linux318-spl             0.7.12-4             0.7.13-1
                        linux318-zfs             0.7.12-4             0.7.13-1
                  linux414-acpi_call             1.1.0-83             1.1.0-84
                   linux414-bbswitch               0.8-83               0.8-84
                linux414-broadcom-wl      6.30.223.271-83      6.30.223.271-84
                linux414-ndiswrapper              1.61-83              1.61-84
               linux414-nvidia-340xx           340.107-42           340.107-43
                      linux414-r8168          8.045.08-71          8.045.08-72
                  linux414-rt3562sta        2.4.1.1_r4-83        2.4.1.1_r4-84
                        linux414-spl            0.7.12-12             0.7.13-1
                   linux414-tp_smapi              0.41-83              0.41-84
                linux414-vhba-module          20161009-83          20161009-84
   linux414-virtualbox-guest-modules              6.0.4-6              6.0.4-7
    linux414-virtualbox-host-modules              6.0.4-6              6.0.4-7
                        linux414-zfs            0.7.12-12             0.7.13-1
                  linux419-acpi_call           1.1.0-21.0             1.1.0-23
                   linux419-bbswitch             0.8-21.0               0.8-23
                linux419-broadcom-wl    6.30.223.271-21.0      6.30.223.271-23
                linux419-ndiswrapper            1.61-21.0              1.61-23
               linux419-nvidia-340xx         340.107-21.0           340.107-23
                   linux419-nvidiabl            0.88-21.0              0.88-23
                      linux419-r8168        8.045.08-21.0          8.045.08-23
                        linux419-spl          0.7.12-13.0             0.7.13-2
                   linux419-tp_smapi            0.41-21.0              0.41-23
                linux419-vhba-module        20161009-21.0          20161009-23
   linux419-virtualbox-guest-modules            6.0.4-8.0             6.0.4-10
    linux419-virtualbox-host-modules            6.0.4-8.0             6.0.4-10
                        linux419-zfs          0.7.12-13.0             0.7.13-2
                         linux44-spl           0.7.12-1.3             0.7.13-1
                         linux44-zfs           0.7.12-1.3             0.7.13-1
                         linux49-spl            0.7.12-10             0.7.13-1
                         linux49-zfs            0.7.12-10             0.7.13-1
                   ndiswrapper-utils              1.61-83              1.61-84
             pamac-tray-appindicator              7.3.4-2              7.3.5-1
                            qt5-base           5.12.1-2.1           5.12.1-3.1
             qt5-xcb-private-headers           5.12.1-2.1           5.12.1-3.1
                           spl-utils             0.7.12-1             0.7.13-1
                           pamac-cli                    -              7.3.5-1
                        pamac-common                    -              7.3.5-1
                           pamac-gtk                    -              7.3.5-1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
         adobe-source-code-pro-fonts  2.030ro+1.050it-4.1  2.030ro+1.050it-5.0
                              atomix         3.30.0.1-1.0           3.32.0-1.0
                               cmake           3.13.4-1.0           3.14.0-1.0
                             ethtool           1:4.19-1.0            1:5.0-1.0
                         fuse-common            3.4.1-1.0            3.4.2-1.0
                               fuse3            3.4.1-1.0            3.4.2-1.0
                           gst-libav           1.14.4-1.01.14.4+2+gc324028-1.0
                    gst-plugins-base           1.14.4-1.01.14.4+18+g3cc7cc757-1.0
               gst-plugins-base-libs           1.14.4-1.01.14.4+18+g3cc7cc757-1.0
                      gtksourceview3           3.24.9-2.1          3.24.10-1.0
                      gtksourceview4            4.0.3-1.1            4.2.0-1.0
                               iagno           3.28.0-1.1           3.32.0-1.0
                                 kig          18.12.3-1.0          18.12.3-2.0
                           lightsoff           3.30.0-1.0           3.32.0-1.0
                               pango         1:1.42.4-1.0         1:1.43.0-1.0
        prometheus-blackbox-exporter           0.13.0-2.0           0.14.0-1.0
                 python-editdistance            0.5.2-1.2            0.5.2-2.0
                              qt5-3d           5.12.1-1.0           5.12.2-1.0
                            qt5-base           5.12.1-2.0           5.12.2-1.0
                        qt5-canvas3d           5.12.1-1.0           5.12.2-1.0
                          qt5-charts           5.12.1-1.0           5.12.2-1.0
                    qt5-connectivity           5.12.1-1.0           5.12.2-1.0
                       qt5-datavis3d           5.12.1-1.0           5.12.2-1.0
                     qt5-declarative           5.12.1-1.1           5.12.2-1.0
                         qt5-gamepad           5.12.1-1.0           5.12.2-1.0
                qt5-graphicaleffects           5.12.1-1.0           5.12.2-1.0
                    qt5-imageformats           5.12.1-1.0           5.12.2-1.0
                        qt5-location           5.12.1-1.1           5.12.2-1.0
                      qt5-multimedia           5.12.1-1.1           5.12.2-1.0
                     qt5-networkauth           5.12.1-1.0           5.12.2-1.0
                      qt5-purchasing           5.12.1-1.0           5.12.2-1.0
                   qt5-quickcontrols           5.12.1-2.0           5.12.2-1.0
                  qt5-quickcontrols2           5.12.1-1.1           5.12.2-1.0
                   qt5-remoteobjects           5.12.1-1.0           5.12.2-1.0
                          qt5-script           5.12.1-1.1           5.12.2-1.0
                           qt5-scxml           5.12.1-1.0           5.12.2-1.0
                         qt5-sensors           5.12.1-1.1           5.12.2-1.0
                       qt5-serialbus           5.12.1-1.0           5.12.2-1.0
                      qt5-serialport           5.12.1-1.1           5.12.2-1.0
                          qt5-speech           5.12.1-1.1           5.12.2-1.0
                             qt5-svg           5.12.1-1.1           5.12.2-1.0
                           qt5-tools           5.12.1-1.1           5.12.2-1.0
                 qt5-virtualkeyboard           5.12.1-1.1           5.12.2-1.0
                         qt5-wayland           5.12.1-1.1           5.12.2-1.0
                      qt5-webchannel           5.12.1-1.1           5.12.2-1.0
                     qt5-webglplugin           5.12.1-1.0           5.12.2-1.0
                          qt5-webkit   5.212.0alpha2-23.1   5.212.0alpha2-24.0
                      qt5-websockets           5.12.1-1.0           5.12.2-1.0
                       qt5-x11extras           5.12.1-1.1           5.12.2-1.0
             qt5-xcb-private-headers           5.12.1-2.0           5.12.2-1.0
                     qt5-xmlpatterns           5.12.1-1.1           5.12.2-1.0
                        quadrapassel3.22.0+86+g4d059ac-1.0           3.32.0-1.0
                                ruby            2.6.1-1.0            2.6.2-1.0
                           ruby-docs            2.6.1-1.0            2.6.2-1.0
                            rubygems            3.0.2-3.2            3.0.3-1.0
                          swell-foop           3.30.0-1.0           3.32.0-1.0
                                tali           3.22.0-2.0           3.32.0-1.0
                            yelp-xsl           3.32.0-1.0           3.32.1-1.0
                pyqtwebengine-common                    -             5.12-2.0
                python-pyqtwebengine                    -             5.12-2.0
               python2-pyqtwebengine                    -             5.12-2.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                 awesome-freedesktop       r102.4ead7a4-1       r104.3f2d23c-1
                       bspwm-manjaro              0.9.5-7              0.9.7-1
                     kvantum-manjaro             0.10.9-1             0.13.0-1
                                lain      r1669.f6e032f-1      r1690.013654c-1
       manjaro-awesome-settings-18.0           20190103-1           20190317-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                        android-udev         20190114-1.0         20190315-1.0
                         coin-or-cbc           2.10.0-1.0           2.10.1-1.0
                         coin-or-cgl           0.60.0-1.0           0.60.1-1.0
                         coin-or-clp           1.17.0-1.0           1.17.1-1.0
                   coin-or-coinutils           2.11.0-1.0           2.11.1-1.0
                         coin-or-osi          0.108.2-1.0          0.108.3-1.0
                     consul-template           0.19.5-2.0           0.20.0-1.0
                             couchdb            2.3.0-2.0            2.3.1-1.0
                                 dcd           0.11.2-1.0         1:0.11.0-2.0
              deepin-qt-dbus-factory            1.1.0-1.0            1.1.0-2.0
               deepin-qt5dxcb-plugin           1.1.24-1.0           1.1.24-2.0
               deepin-qt5integration          0.3.7.2-3.0          0.3.7.2-4.0
                                 dmd        1:2.084.1-1.0        1:2.085.0-1.0
                            dmd-docs        1:2.084.1-1.0        1:2.085.0-1.0
                            dscanner            0.7.0-1.0            0.7.0-3.0
                           dtkwidget         2.0.9.17-1.0         2.0.9.17-2.0
                               dtkwm            2.0.9-4.0            2.0.9-5.0
                              dtools          2.084.1-1.0          2.085.0-1.0
                              embree            3.5.1-1.0            3.5.2-1.0
                          fanficfare            3.5.0-1.0            3.6.0-1.0
                           fcitx-qt5            1.2.3-5.0            1.2.3-6.0
                       gitlab-gitaly           1.20.0-1.0           1.28.0-1.0
                        gitlab-shell          2:8.6.0-1.0          2:8.7.1-2.0
                          googlemaps         20180602-3.0         20180602-4.0
                           libphobos        1:2.084.1-1.0        1:2.085.0-1.0
                            libqtxdg            3.3.1-1.0            3.3.1-2.0
                             netdata           1.12.2-1.0           1.13.0-1.0
                   npm-check-updates            3.0.8-1.0           3.0.12-1.0
                      proxychains-ng             4.13-1.1             4.14-1.0
                    python-chameleon              3.6-1.0              3.6-2.0
                         python-cram              0.7-4.0              0.7-5.0
                      python-crayons            0.2.0-1.0            0.2.0-2.0
                   python-cssselect2            0.2.1-2.0            0.2.1-3.0
                    python-cx_freeze            5.1.1-3.3            5.1.1-4.0
                        python-d2to1     0.2.12.post1-4.0     0.2.12.post1-5.0
                 python-digitalocean           1.14.0-1.0           1.14.0-2.0
                       python-dnslib            0.9.8-1.0            0.9.8-2.0
                       python-helper            2.4.2-3.0            2.4.2-4.0
                   python-hypothesis           4.11.5-1.0           4.11.6-1.0
               python-logilab-common            1.4.2-1.0            1.4.2-2.0
                  python-marshmallow           2.19.0-1.0           2.19.1-1.0
                    python-mechanize          1:0.4.0-1.0          1:0.4.1-1.0
                        python-redis            3.2.0-1.1            3.2.1-1.0
                        python-regex       2019.02.18-1.0       2019.03.09-1.0
       python-unittest-xml-reporting            2.3.2-1.0            2.4.0-1.0
                     python-xpybutil            0.0.5-2.0            0.0.5-3.0
                  python2-hypothesis           4.11.5-1.0           4.11.6-1.0
                 python2-marshmallow           2.19.0-1.0           2.19.1-1.0
                   python2-mechanize          1:0.4.0-1.0          1:0.4.1-1.0
                       python2-redis            3.2.0-1.1            3.2.1-1.0
                       python2-regex       2019.02.18-1.0       2019.03.09-1.0
      python2-unittest-xml-reporting            2.3.2-1.0            2.4.0-1.0
                    qt5-styleplugins  5.0.0.20170311-10.0  5.0.0.20170311-11.0
             ruby-faraday-middleware           0.12.2-3.0           0.13.1-1.0
                     ruby-pkg-config            1.3.1-2.0            1.3.6-1.0
                           ruby-sass            3.7.2-2.0            3.7.3-1.0
                             ruby2.5            2.5.3-3.0            2.5.5-1.0
                                skim            0.5.5-1.0            0.6.0-1.0
                             skrooge           2.18.0-1.0           2.18.0-2.0
                       sugar-artwork            0.112-1.1            0.113-2.0
                               xonsh           0.8.11-1.0           0.8.12-1.0
                 cataclysm-dda-tiles                    -              0.D-1.0
                           proselint                    -           0.10.2-4.0
:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               emacs             26.1-2.1             26.1-3.0
                               imake            1.0.7-2.1            1.0.8-1.0
                            libxdmcp            1.1.2-2.1            1.1.3-1.0
                             libxext            1.3.3-2.1            1.3.4-1.0
                              libxft            2.3.2-2.2            2.3.3-1.0
0 Likes

#8

BTW you made a good guess but a guess being a guess need not be entirely right :grin: But I hear you.

I do use catfish but have not faced the problem you have described but I am on the Unstable branch at this time and am not sure if that is why. I have tried to simulate the problem by rebooting a few times and using only catfish right away but it has worked every time.

I have however noticed that none of the apps that use the qt5ct plugin work. So, SMPlayer, FFMultiConverter, Clipgrab etc. no longer work. Trying to start them via the Terminal pops up this error:
ffmulticonverter
qt5ct: using qt5ct plugin
Cannot mix incompatible Qt library (version 0x50c02) with this library (version 0x50c01)
Aborted (core dumped)
Thanks

0 Likes

#9
:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             devhelp           3.30.1-1.0           3.32.0-1.0
                            epiphany           3.30.3-1.0           3.32.0-1.0
                           fontforge         20170731-3.1         20190317-1.0
                     freecell-solver            5.2.0-1.0            5.4.0-1.0
               gnome-online-accounts           3.30.2-1.43.31.90+4+gcc7aac2c-1.0
                     gnome-user-docs           3.30.2-1.0           3.32.0-1.0
                               libuv           1.26.0-1.0           1.27.0-1.0
                          libxkbfile            1.0.9-2.1            1.1.0-1.0
                              libxmu            1.1.2-2.2            1.1.3-1.0
                           libxrandr            1.5.1-2.1            1.5.2-1.0
                             libxvmc           1.0.10-2.0           1.0.11-1.0
                         libxxf86dga            1.1.4-2.1            1.1.5-1.0
                    plasma-framework           5.56.1-1.0           5.56.1-3.0
                         qt5-webview           5.12.1-1.0           5.12.2-1.0
                          webkit2gtk           2.22.7-1.0           2.24.0-1.0
                        xorg-x11perf            1.6.0-2.1            1.6.1-1.0
                                yelp           3.30.0-1.0           3.32.0-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                asar           0.14.6-1.0            1.0.0-1.0
                          displaycal          3.7.1.4-1.1          3.7.2.0-1.0
                              eslint           5.15.1-1.0           5.15.2-1.0
                              gpxsee              7.4-1.0              7.5-1.0
                       libringclient       2:20190213-1.0       2:20190315-1.0
                         lsp-plugins            1.1.5-1.0            1.1.7-1.0
                            lua-sdl2       v2.0.5_6.0-2.0       v2.0.5_6.0-3.0
                              nodejs          11.11.0-1.0          11.12.0-1.0
                                 pm2            3.3.1-1.0            3.4.0-1.0
                              ppsspp            1.7.4-1.0            1.8.0-1.0
                     ppsspp-headless            1.7.4-1.0            1.8.0-1.0
                           ppsspp-qt            1.7.4-1.0            1.8.0-1.0
                       python-mpi4py            3.0.0-3.3            3.0.1-1.0
                      python2-mpi4py            3.0.0-3.3            3.0.1-1.0
                         ring-daemon       2:20190213-1.0       2:20190315-1.0
                                skim            0.6.0-1.0            0.6.1-1.0
                                sway              1.0-4.0              1.0-5.0
                           uglify-js            3.4.9-1.0           3.4.10-1.0
                                yarn           1.13.0-1.0           1.15.2-1.0
0 Likes

#10

I’ve posted in the Applications section since I’m seeing this on Gnome with 64 bit version too??? HERE

1 Like

#11

Firefox 66:

:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                    firefox-i18n-ach             65.0.2-0               66.0-0
                     firefox-i18n-af             65.0.2-0               66.0-0
                     firefox-i18n-an             65.0.2-0               66.0-0
                     firefox-i18n-ar             65.0.2-0               66.0-0
                     firefox-i18n-as             65.0.2-0               66.0-0
                    firefox-i18n-ast             65.0.2-0               66.0-0
                     firefox-i18n-az             65.0.2-0               66.0-0
                     firefox-i18n-be             65.0.2-0               66.0-0
                     firefox-i18n-bg             65.0.2-0               66.0-0
                  firefox-i18n-bn-bd             65.0.2-0               66.0-0
                  firefox-i18n-bn-in             65.0.2-0               66.0-0
                     firefox-i18n-br             65.0.2-0               66.0-0
                     firefox-i18n-bs             65.0.2-0               66.0-0
                     firefox-i18n-ca             65.0.2-0               66.0-0
                    firefox-i18n-cak             65.0.2-0               66.0-0
                     firefox-i18n-cs             65.0.2-0               66.0-0
                     firefox-i18n-cy             65.0.2-0               66.0-0
                     firefox-i18n-da             65.0.2-0               66.0-0
                     firefox-i18n-de             65.0.2-0               66.0-0
                    firefox-i18n-dsb             65.0.2-0               66.0-0
                     firefox-i18n-el             65.0.2-0               66.0-0
                  firefox-i18n-en-ca             65.0.2-0               66.0-0
                  firefox-i18n-en-gb             65.0.2-0               66.0-0
                  firefox-i18n-en-us             65.0.2-0               66.0-0
                  firefox-i18n-en-za             65.0.2-0               66.0-0
                     firefox-i18n-eo             65.0.2-0               66.0-0
                  firefox-i18n-es-ar             65.0.2-0               66.0-0
                  firefox-i18n-es-cl             65.0.2-0               66.0-0
                  firefox-i18n-es-es             65.0.2-0               66.0-0
                  firefox-i18n-es-mx             65.0.2-0               66.0-0
                     firefox-i18n-et             65.0.2-0               66.0-0
                     firefox-i18n-eu             65.0.2-0               66.0-0
                     firefox-i18n-fa             65.0.2-0               66.0-0
                     firefox-i18n-ff             65.0.2-0               66.0-0
                     firefox-i18n-fi             65.0.2-0               66.0-0
                     firefox-i18n-fr             65.0.2-0               66.0-0
                  firefox-i18n-fy-nl             65.0.2-0               66.0-0
                  firefox-i18n-ga-ie             65.0.2-0               66.0-0
                     firefox-i18n-gd             65.0.2-0               66.0-0
                     firefox-i18n-gl             65.0.2-0               66.0-0
                     firefox-i18n-gn             65.0.2-0               66.0-0
                  firefox-i18n-gu-in             65.0.2-0               66.0-0
                     firefox-i18n-he             65.0.2-0               66.0-0
                  firefox-i18n-hi-in             65.0.2-0               66.0-0
                     firefox-i18n-hr             65.0.2-0               66.0-0
                    firefox-i18n-hsb             65.0.2-0               66.0-0
                     firefox-i18n-hu             65.0.2-0               66.0-0
                  firefox-i18n-hy-am             65.0.2-0               66.0-0
                     firefox-i18n-ia             65.0.2-0               66.0-0
                     firefox-i18n-id             65.0.2-0               66.0-0
                     firefox-i18n-is             65.0.2-0               66.0-0
                     firefox-i18n-it             65.0.2-0               66.0-0
                     firefox-i18n-ja             65.0.2-0               66.0-0
                     firefox-i18n-ka             65.0.2-0               66.0-0
                    firefox-i18n-kab             65.0.2-0               66.0-0
                     firefox-i18n-kk             65.0.2-0               66.0-0
                     firefox-i18n-km             65.0.2-0               66.0-0
                     firefox-i18n-kn             65.0.2-0               66.0-0
                     firefox-i18n-ko             65.0.2-0               66.0-0
                    firefox-i18n-lij             65.0.2-0               66.0-0
                     firefox-i18n-lt             65.0.2-0               66.0-0
                     firefox-i18n-lv             65.0.2-0               66.0-0
                    firefox-i18n-mai             65.0.2-0               66.0-0
                     firefox-i18n-mk             65.0.2-0               66.0-0
                     firefox-i18n-ml             65.0.2-0               66.0-0
                     firefox-i18n-mr             65.0.2-0               66.0-0
                     firefox-i18n-ms             65.0.2-0               66.0-0
                     firefox-i18n-my             65.0.2-0               66.0-0
                  firefox-i18n-nb-no             65.0.2-0               66.0-0
                  firefox-i18n-ne-np             65.0.2-0               66.0-0
                     firefox-i18n-nl             65.0.2-0               66.0-0
                  firefox-i18n-nn-no             65.0.2-0               66.0-0
                     firefox-i18n-oc             65.0.2-0               66.0-0
                     firefox-i18n-or             65.0.2-0               66.0-0
                  firefox-i18n-pa-in             65.0.2-0               66.0-0
                     firefox-i18n-pl             65.0.2-0               66.0-0
                  firefox-i18n-pt-br             65.0.2-0               66.0-0
                  firefox-i18n-pt-pt             65.0.2-0               66.0-0
                     firefox-i18n-rm             65.0.2-0               66.0-0
                     firefox-i18n-ro             65.0.2-0               66.0-0
                     firefox-i18n-ru             65.0.2-0               66.0-0
                     firefox-i18n-si             65.0.2-0               66.0-0
                     firefox-i18n-sk             65.0.2-0               66.0-0
                     firefox-i18n-sl             65.0.2-0               66.0-0
                    firefox-i18n-son             65.0.2-0               66.0-0
                     firefox-i18n-sq             65.0.2-0               66.0-0
                     firefox-i18n-sr             65.0.2-0               66.0-0
                  firefox-i18n-sv-se             65.0.2-0               66.0-0
                     firefox-i18n-ta             65.0.2-0               66.0-0
                     firefox-i18n-te             65.0.2-0               66.0-0
                     firefox-i18n-th             65.0.2-0               66.0-0
                     firefox-i18n-tr             65.0.2-0               66.0-0
                     firefox-i18n-uk             65.0.2-0               66.0-0
                     firefox-i18n-ur             65.0.2-0               66.0-0
                     firefox-i18n-uz             65.0.2-0               66.0-0
                     firefox-i18n-vi             65.0.2-0               66.0-0
                     firefox-i18n-xh             65.0.2-0               66.0-0
                  firefox-i18n-zh-cn             65.0.2-0               66.0-0
                  firefox-i18n-zh-tw             65.0.2-0               66.0-0
                             firefox                    -               66.0-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                           zeitgeist            1.0.1-1.2            1.0.2-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                           cgmanager             0.41-2.1             0.42-1.0
                      dnscrypt-proxy           2.0.19-2.0           2.0.21-1.0
                             drumkv1            0.9.5-1.0            0.9.6-1.0
                              drupal           8.6.11-1.0           8.6.12-1.0
                           glusterfs            1:5.3-2.0            1:5.5-1.0
                           gocryptfs            1.6.1-1.0              1.7-1.0
                           neovim-qt           0.2.12-1.0           0.2.12-2.0
                         openimageio           1.8.17-2.2           1.8.17-3.0
                            opensips            2.4.4-1.1            2.4.5-1.0
                     owncloud-client      2.5.3.11470-1.0      2.5.4.11654-1.0
                             padthv1            0.9.5-1.0            0.9.6-1.0
                           retroarch            1.7.6-1.0            1.7.6-2.0
                        ruby-ncurses           1.3.1-12.0           1.3.1-13.0
                             samplv1            0.9.5-1.0            0.9.6-1.0
                             synthv1            0.9.5-1.0            0.9.6-1.0
                    telegram-desktop           1.5.15-1.0            1.6.0-1.0
                                 tlp              1.2-1.0            1.2.1-1.0
                             tlp-rdw              1.2-1.0            1.2.1-1.0
                             ucblogo              6.0-8.0             6.0-10.0
0 Likes

#12

Just run pacman -Syyuu in tty and noticed this message:

[2019-03-19 06:13] [ALPM] downgraded manjaro-system (20190317-3 -> 20190124-3)

Is this correct as I have not noticed any mention of a downgrade?

0 Likes

#13

SMPlayer also fails for me with:

Aborted (core dumped)

Process 13002 (smplayer) of user 1000 dumped core.

Stack trace of thread 13002:
#0 0x00000000b7f01d51 __kernel_vsyscall (linux-gate.so.1)
#1 0x00000000b6087746 raise (libc.so.6)
#2 0x00000000b60711e3 abort (libc.so.6)
#3 0x00000000006a3047 n/a (smplayer)
#4 0x00000000b6563171 n/a (libQt5Core.so.5)
#5 0x00000000b6563571 n/a (libQt5Core.so.5)
#6 0x00000000b652b75d _ZNK14QMessageLogger5fatalEPKcz (libQt5Core.so.5)
#7 0x00000000b6542ab1 n/a (libQt5Core.so.5)
#8 0x00000000b232b1cd _ZN12QSvgRendererC2EP7QObject (libQt5Svg.so.5)
#9 0x00000000b242edf3 n/a (libqsvg.so)
#10 0x00000000b242e1c3 n/a (libqsvg.so)
#11 0x00000000b7134a81 n/a (libQt5Gui.so.5)
#12 0x00000000b7134f0d n/a (libQt5Gui.so.5)
#13 0x00000000b7135de4 _ZNK12QImageReader14supportsOptionEN15QImageIOHandler11ImageOptionE (libQt5Gui.so.5)
#14 0x00000000b716e30a _ZN6QMovie16supportedFormatsEv (libQt5Gui.so.5)
#15 0x000000000065f568 n/a (smplayer)
#16 0x00000000006fb5f2 n/a (smplayer)
#17 0x00000000007011ab n/a (smplayer)
#18 0x000000000069e362 n/a (smplayer)
#19 0x000000000069ea54 n/a (smplayer)
#20 0x00000000006a1ea9 n/a (smplayer)
#21 0x0000000000516f87 n/a (smplayer)
#22 0x00000000b6072a49 __libc_start_main (libc.so.6)
#23 0x0000000000518085 n/a (smplayer)

Stack trace of thread 13028:
#0 0x00000000b7f01d51 __kernel_vsyscall (linux-gate.so.1)
#1 0x00000000b6137263 __poll (libc.so.6)
#2 0x00000000b5433a55 n/a (libglib-2.0.so.0)
#3 0x00000000b5433b46 g_main_context_iteration (libglib-2.0.so.0)
#4 0x00000000b677d68b _ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE (libQt5Core.so.5)
#5 0x00000000b6721f36 _ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE (libQt5Core.so.5)
#6 0x00000000b656b762 _ZN7QThread4execEv (libQt5Core.so.5)
#7 0x00000000b656cd30 n/a (libQt5Core.so.5)
#8 0x00000000b64a9aab start_thread (libpthread.so.0)
#9 0x00000000b6140f7a __clone (libc.so.6)

Stack trace of thread 13019:
#0 0x00000000b7f01d51 __kernel_vsyscall (linux-gate.so.1)
#1 0x00000000b6137263 __poll (libc.so.6)
#2 0x00000000b60366ce n/a (libxcb.so.1)
#3 0x00000000b6038864 xcb_wait_for_event (libxcb.so.1)
#4 0x00000000b3054f72 n/a (libQt5XcbQpa.so.5)
#5 0x00000000b656cd30 n/a (libQt5Core.so.5)
#6 0x00000000b64a9aab start_thread (libpthread.so.0)
#7 0x00000000b6140f7a __clone (libc.so.6)

Stack trace of thread 13029:
#0 0x00000000b7f01d51 __kernel_vsyscall (linux-gate.so.1)
#1 0x00000000b6137263 __poll (libc.so.6)
#2 0x00000000b5433a55 n/a (libglib-2.0.so.0)
#3 0x00000000b5433b46 g_main_context_iteration (libglib-2.0.so.0)
#4 0x00000000b677d68b _ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE (libQt5Core.so.5)
#5 0x00000000b6721f36 _ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE (libQt5Core.so.5)
#6 0x00000000b656b762 _ZN7QThread4execEv (libQt5Core.so.5)
#7 0x00000000b6a18cdd n/a (libQt5DBus.so.5)
#8 0x00000000b656cd30 n/a (libQt5Core.so.5)
#9 0x00000000b64a9aab start_thread (libpthread.so.0)
#10 0x00000000b6140f7a __clone (libc.so.6)

0 Likes

#14

Yes, it’s the “same” package just a different version number. It was built automatically and shouldn’t have been uploaded - it was in the repos for about an hour. Downgrade it.

0 Likes

#15

Done, thank you.

0 Likes

#16

KDE got stuck on black screen and cursor

Had to switch to stable branch because I didn’t manage to install Timeshift on live usb :thinking:

0 Likes

#17

This is due to the overlay qt5-base which is still at 5.12.1.
Why is qt5-base in overlay anyway??:thinking:

The new Qt5 was broken in arch32 testing for entirely different reason and this should now be solved after moving double-conversion 3.1.4 to testing.

0 Likes

#18

Thunderbird, qt5-base, Plasma:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          libseccomp            2.3.3-1.3            2.4.0-1.0
                             libssh2            1.8.0-3.0            1.8.1-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            qt5-base           5.12.1-3.1             5.12.2-1
             qt5-xcb-private-headers           5.12.1-3.1             5.12.2-1
                 thunderbird-i18n-ar             60.5.3-0             60.6.0-0
                thunderbird-i18n-ast             60.5.3-0             60.6.0-0
                 thunderbird-i18n-be             60.5.3-0             60.6.0-0
                 thunderbird-i18n-bg             60.5.3-0             60.6.0-0
                 thunderbird-i18n-br             60.5.3-0             60.6.0-0
                 thunderbird-i18n-ca             60.5.3-0             60.6.0-0
                 thunderbird-i18n-cs             60.5.3-0             60.6.0-0
                 thunderbird-i18n-cy             60.5.3-0             60.6.0-0
                 thunderbird-i18n-da             60.5.3-0             60.6.0-0
                 thunderbird-i18n-de             60.5.3-0             60.6.0-0
                thunderbird-i18n-dsb             60.5.3-0             60.6.0-0
                 thunderbird-i18n-el             60.5.3-0             60.6.0-0
              thunderbird-i18n-en-gb             60.5.3-0             60.6.0-0
              thunderbird-i18n-en-us             60.5.3-0             60.6.0-0
              thunderbird-i18n-es-ar             60.5.3-0             60.6.0-0
              thunderbird-i18n-es-es             60.5.3-0             60.6.0-0
                 thunderbird-i18n-et             60.5.3-0             60.6.0-0
                 thunderbird-i18n-eu             60.5.3-0             60.6.0-0
                 thunderbird-i18n-fi             60.5.3-0             60.6.0-0
                 thunderbird-i18n-fr             60.5.3-0             60.6.0-0
              thunderbird-i18n-fy-nl             60.5.3-0             60.6.0-0
              thunderbird-i18n-ga-ie             60.5.3-0             60.6.0-0
                 thunderbird-i18n-gd             60.5.3-0             60.6.0-0
                 thunderbird-i18n-gl             60.5.3-0             60.6.0-0
                 thunderbird-i18n-he             60.5.3-0             60.6.0-0
                 thunderbird-i18n-hr             60.5.3-0             60.6.0-0
                thunderbird-i18n-hsb             60.5.3-0             60.6.0-0
                 thunderbird-i18n-hu             60.5.3-0             60.6.0-0
              thunderbird-i18n-hy-am             60.5.3-0             60.6.0-0
                 thunderbird-i18n-id             60.5.3-0             60.6.0-0
                 thunderbird-i18n-is             60.5.3-0             60.6.0-0
                 thunderbird-i18n-it             60.5.3-0             60.6.0-0
                 thunderbird-i18n-ja             60.5.3-0             60.6.0-0
                 thunderbird-i18n-ko             60.5.3-0             60.6.0-0
                 thunderbird-i18n-lt             60.5.3-0             60.6.0-0
              thunderbird-i18n-nb-no             60.5.3-0             60.6.0-0
                 thunderbird-i18n-nl             60.5.3-0             60.6.0-0
              thunderbird-i18n-nn-no             60.5.3-0             60.6.0-0
                 thunderbird-i18n-pl             60.5.3-0             60.6.0-0
              thunderbird-i18n-pt-br             60.5.3-0             60.6.0-0
              thunderbird-i18n-pt-pt             60.5.3-0             60.6.0-0
                 thunderbird-i18n-rm             60.5.3-0             60.6.0-0
                 thunderbird-i18n-ro             60.5.3-0             60.6.0-0
                 thunderbird-i18n-ru             60.5.3-0             60.6.0-0
                 thunderbird-i18n-si             60.5.3-0             60.6.0-0
                 thunderbird-i18n-sk             60.5.3-0             60.6.0-0
                 thunderbird-i18n-sl             60.5.3-0             60.6.0-0
                 thunderbird-i18n-sq             60.5.3-0             60.6.0-0
                 thunderbird-i18n-sr             60.5.3-0             60.6.0-0
              thunderbird-i18n-sv-se             60.5.3-0             60.6.0-0
                 thunderbird-i18n-tr             60.5.3-0             60.6.0-0
                 thunderbird-i18n-uk             60.5.3-0             60.6.0-0
                 thunderbird-i18n-vi             60.5.3-0             60.6.0-0
              thunderbird-i18n-zh-cn             60.5.3-0             60.6.0-0
              thunderbird-i18n-zh-tw             60.5.3-0             60.6.0-0
                         thunderbird                    -             60.6.0-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                       kde-cli-tools           5.15.2-1.0           5.15.3-1.0
                      kde-gtk-config           5.15.2-1.0           5.15.3-1.0
                    kdeplasma-addons           5.15.2-1.0           5.15.3-1.0
                            khotkeys           5.15.2-1.0           5.15.3-1.0
                           kmenuedit           5.15.2-1.0           5.15.3-1.0
                          knetattach           5.15.2-1.0           5.15.3-1.0
                                 ldb          1:1.4.6-1.0          1:1.5.4-2.0
                         libwbclient            4.9.5-1.0           4.10.0-1.0
                              opencv            4.0.1-4.0            4.0.1-6.0
                      opencv-samples            4.0.1-4.0            4.0.1-6.0
                      plasma-desktop           5.15.2-1.0           5.15.3-1.0
                           plasma-nm           5.15.2-1.0           5.15.3-1.0
                           plasma-pa           5.15.2-1.0           5.15.3-1.0
                        plasma-vault           5.15.2-1.0           5.15.3-1.0
                    plasma-workspace           5.15.2-1.0           5.15.3-2.0
                          powerdevil           5.15.2-2.0           5.15.3-1.0
                               putty             0.70-2.0             0.71-1.0
                               samba            4.9.5-1.0           4.10.0-1.0
                           smbclient            4.9.5-1.0           4.10.0-1.0
                      systemsettings           5.15.2-1.0           5.15.3-1.0
                                 tdb           1.3.18-1.0           1.3.18-2.0
                              tevent         1:0.9.39-1.0         1:0.9.39-2.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            arp-scan              1.9-4.0            1.9.5-1.0
                           auditbeat            6.6.1-1.0            6.6.2-1.0
                                cgns            3.4.0-1.0            3.4.0-2.0
                          cozy-stack          1:1.2.2-1.0          1:1.2.3-1.0
                           dateutils            0.4.5-2.0            0.4.6-1.0
                            filebeat            6.6.1-1.0            6.6.2-1.0
                           filezilla           3.41.1-1.0           3.41.2-1.0
                    gimp-plugin-gmic            2.4.5-1.0            2.5.3-1.0
                              glider           0.6.11-2.0            0.7.0-1.0
                                gmic            2.4.5-1.0            2.5.3-1.0
                           gocryptfs              1.7-1.0              1.7-2.0
                   heartbeat-elastic            6.6.1-1.0            6.6.2-1.0
                         journalbeat            6.6.1-1.0            6.6.2-1.0
                   krita-plugin-gmic            2.4.5-1.0            2.5.3-1.0
               kvantum-theme-materia         20190117-1.0         20190319-1.0
                            logstash            6.6.1-1.0            6.6.2-1.0
                         materia-kde         20190117-1.0         20190319-1.0
                          metricbeat            6.6.1-1.0            6.6.2-1.0
                          packetbeat            6.6.1-1.0            6.6.2-1.0
                    perl-net-dns-sec             1.11-1.0             1.12-1.0
                        python-qiniu            7.2.2-2.0            7.2.2-3.0
                     python-queuelib            1.5.0-2.0            1.5.0-3.0
               python-repoze.profile              2.3-1.0              2.3-2.0
          python-setuptools-markdown              0.2-3.1              0.2-4.0
                     python-tenacity            5.0.3-1.0            5.0.3-2.0
                           python-z3            4.8.4-1.2            4.8.4-2.0
                 python2-contextlib2            0.5.5-2.0            0.5.5-3.0
                      python2-meliae            0.4.0-1.3            0.4.0-2.0
                               redis            5.0.3-1.0            5.0.4-1.0
                           shorewall          5.2.3.1-1.0          5.2.3.2-1.0
                      shorewall-core          5.2.3.1-1.0          5.2.3.2-1.0
                          shorewall6          5.2.3.1-1.0          5.2.3.2-1.0
                            solidity            0.5.5-1.0            0.5.6-1.0
                                sway              1.0-5.0              1.0-6.0
                                yapf           0.26.0-1.0           0.26.0-2.0
                                  z3            4.8.4-1.2            4.8.4-2.0
                                zart            2.4.5-1.0            2.5.3-1.0
                               ciano                    -            0.2.1-1.0
                            swaylock                    -              1.3-3.0
                         vim-tabular                    - 1.0.0+5+g339091a-1.0
                              waybar                    -            0.4.0-1.0

MESA 19:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
             ca-certificates-mozilla           3.42.1-1.0             3.43-1.0
                        libgpg-error             1.35-1.0             1.36-1.0
                                 nss           3.42.1-1.0             3.43-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                   double-conversion            3.1.1-1.0            3.1.4-1.0
                              jasper           2.0.14-1.1           2.0.16-1.0
                          jasper-doc           2.0.14-1.1           2.0.16-1.0
                   libva-mesa-driver           18.3.4-1.0           19.0.0-1.0
                                mesa           18.3.4-1.0           19.0.0-1.0
                          mesa-vdpau           18.3.4-1.0           19.0.0-1.0
                         opencl-mesa           18.3.4-1.0           19.0.0-1.0
                        pyqt5-common             5.12-2.0           5.12.1-1.0
                        python-pyqt5             5.12-2.0           5.12.1-1.0
                       python2-pyqt5             5.12-2.0           5.12.1-1.0
                                 qwt            6.1.3-4.1            6.1.4-2.0
                        vulkan-intel           18.3.4-1.0           19.0.0-1.0
                       vulkan-radeon           18.3.4-1.0           19.0.0-1.0
                              xtrans            1.3.5-2.0            1.4.0-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             ansible            2.7.8-1.0            2.7.9-1.0
                           autorandr              1.7-1.0              1.8-1.0
                        cmake-fedora            2.9.2-6.0            2.9.2-7.0
                            electrum            3.3.3-1.0            3.3.4-2.0
                         hcxdumptool            5.1.3-1.0            5.1.4-1.0
                            hcxtools            5.1.3-1.0            5.1.4-1.0
                           imagescan           3.50.0-2.0           3.54.0-1.0
                                kbfs            3.0.0-1.0            3.1.2-1.0
                             keybase            3.0.0-1.0            3.1.2-1.0
                                kid3            3.7.0-2.0            3.7.1-1.0
                             kid3-qt            3.7.0-2.0            3.7.1-1.0
                                 lsd           0.13.0-1.0           0.14.0-1.0
                               lynis            2.7.1-1.0            2.7.2-1.0
                           mosquitto            1.5.6-1.0            1.5.8-1.0
                           mtd-utils            2.0.2-1.0            2.1.0-1.0
                   npm-check-updates           3.0.12-1.0            3.1.0-1.0
                         openimageio           1.8.17-3.0           1.8.17-4.0
                            pgadmin4              4.2-1.0              4.3-1.0
                                pypy            7.0.0-1.1            7.1.0-1.0
                               pypy3            6.0.0-2.5            7.1.0-1.0
                 python-cinderclient            4.1.0-1.0            4.1.0-2.0
                       python-dnslib            0.9.8-2.0            0.9.9-1.0
                python-flask-migrate            2.3.1-1.0            2.4.0-1.0
                   python-hypothesis           4.11.6-1.0           4.12.0-1.0
              python-language-server           0.24.0-1.0           0.25.0-1.0
                        python-nose2            0.8.0-1.0            0.9.0-1.0
                       python-qrcode              6.1-1.0              6.1-2.0
                     python-redbaron            0.9.1-1.0            0.9.2-1.0
                    python-responses           0.10.5-1.0           0.10.6-1.0
                     python-toposort              1.5-2.0              1.5-3.0
                         python-vine            1.2.0-1.0            1.3.0-1.0
               python2-flask-migrate            2.3.1-1.0            2.4.0-1.0
                  python2-hypothesis           4.11.6-1.0           4.12.0-1.0
                   python2-responses           0.10.5-1.0           0.10.6-1.0
                        python2-vine            1.2.0-1.0            1.3.0-1.0
                                salt         2018.3.3-2.0         2019.2.0-2.0
                                skim            0.6.1-1.0            0.6.2-1.0
                              sqlmap            1.3.2-1.1            1.3.3-1.0
                             uranium            3.6.0-2.0            3.6.0-3.0
                             vicious            2.3.2-1.0            2.3.3-1.0
                          volatility              2.6-2.0            2.6.1-1.0
                          youtube-dl       2019.03.01-1.0       2019.03.18-1.0
                       otter-browser                    -           1.0.01-2.0
           otter-browser-nowebengine                    -           1.0.01-2.0
0 Likes

#19

Kernels:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414           4.14.106-1           4.14.107-1
                    linux414-headers           4.14.106-1           4.14.107-1
                            linux419            4.19.29-1            4.19.30-1
                    linux419-headers            4.19.29-1            4.19.30-1
                             linux49            4.9.163-1            4.9.164-1
                     linux49-headers            4.9.163-1            4.9.164-1
                          cryptsetup                    -            2.1.0-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                  linux414-acpi_call             1.1.0-84           1.1.0-84.0
                   linux414-bbswitch               0.8-84             0.8-84.0
                linux414-broadcom-wl      6.30.223.271-84    6.30.223.271-84.0
                linux414-ndiswrapper              1.61-84            1.61-84.0
               linux414-nvidia-340xx           340.107-43         340.107-43.0
                      linux414-r8168          8.045.08-72        8.045.08-72.0
                  linux414-rt3562sta        2.4.1.1_r4-84      2.4.1.1_r4-84.0
                        linux414-spl             0.7.13-1           0.7.13-1.0
                   linux414-tp_smapi              0.41-84            0.41-84.0
                linux414-vhba-module          20161009-84        20161009-84.0
   linux414-virtualbox-guest-modules              6.0.4-7            6.0.4-7.0
    linux414-virtualbox-host-modules              6.0.4-7            6.0.4-7.0
                        linux414-zfs             0.7.13-1           0.7.13-1.0
                  linux419-acpi_call             1.1.0-23             1.1.0-25
                   linux419-bbswitch               0.8-23               0.8-25
                linux419-broadcom-wl      6.30.223.271-23      6.30.223.271-25
                linux419-ndiswrapper              1.61-23              1.61-25
               linux419-nvidia-340xx           340.107-23           340.107-25
                   linux419-nvidiabl              0.88-23              0.88-25
                      linux419-r8168          8.045.08-23          8.045.08-25
                        linux419-spl             0.7.13-2             0.7.13-4
                   linux419-tp_smapi              0.41-23              0.41-25
                linux419-vhba-module          20161009-23          20161009-25
   linux419-virtualbox-guest-modules             6.0.4-10             6.0.4-12
    linux419-virtualbox-host-modules             6.0.4-10             6.0.4-12
                        linux419-zfs             0.7.13-2             0.7.13-4
                   linux49-acpi_call            1.1.0-117          1.1.0-117.0
                    linux49-bbswitch              0.8-117            0.8-117.0
                 linux49-broadcom-wl     6.30.223.271-117   6.30.223.271-117.0
                 linux49-ndiswrapper             1.61-115           1.61-115.0
                linux49-nvidia-340xx           340.107-36         340.107-36.0
                       linux49-r8168          8.045.08-57        8.045.08-57.0
                   linux49-rt3562sta       2.4.1.1_r4-115     2.4.1.1_r4-115.0
                         linux49-spl             0.7.13-1           0.7.13-1.0
                    linux49-tp_smapi             0.41-117           0.41-117.0
                 linux49-vhba-module         20161009-115       20161009-115.0
    linux49-virtualbox-guest-modules              6.0.4-6            6.0.4-6.0
     linux49-virtualbox-host-modules              6.0.4-6            6.0.4-6.0
                         linux49-zfs             0.7.13-1           0.7.13-1.0
                           pamac-cli              7.3.5-1              7.3.5-3
                        pamac-common              7.3.5-1              7.3.5-3
                           pamac-gtk              7.3.5-1              7.3.5-3
             pamac-tray-appindicator              7.3.5-1              7.3.5-3


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            cinnamon            4.0.9-1.3            4.0.9-1.4
0 Likes

#20

Hi, @jonathon !

The new qt5-base is built against double-conversion-3.1.1 as shown in .BUILDINFO while the version in testing is 3.1.4. These versions are incompatible because the new version breaks backward compatibility regarding .so name!

Currently, all qt apps fail to start with this error:

dolphin: error while loading shared libraries: libdouble-conversion.so.3.0.0: cannot open shared object file: No such file or directory

I think qt5-base needs another build against double-conversion-3.1.4

1 Like